.menu-item {
    padding: 0.5em 1em;
    color: var(--light);
    display: block;
    font-weight: bold;
}

.menu-item:hover,
.menu-item.active {
    cursor: pointer;
    text-decoration: none;
    color: var(--dark);
    opacity: 0.7;
    background-color: snow;
}